
Processing Tool - Bug #418

Als Tool :As long as the location contains KIC, it will be generated

03/22/2022 05:40 PM - zhouxuan

Status: Validated Start date: 03/22/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220412_validate_ok_Als

Tool 1.1.4

Scope: Software Delivered version:  

Site: China_Atos   

Description

As long as the location contains KIC, it will be generated。

Some KA location include KIC ,but it not just KIC  such as 'kic'  '222kic'  'kicbup' 'kic999'.

Expected result: these abnormal 'KIC' position alarm cards should not be generated.

Actual result: these alarm cards will be generated

zhouxuan_reopen_20220330_v1.1.2

expected result: As long as it contains KIC, it can be generated

Zhouxuan_20220412_validate_ok_Als Tool 1.1.4

History

#1 - 03/29/2022 05:55 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.2/runpanel

#2 - 03/30/2022 05:53 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#3 - 04/08/2022 05:16 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.3/runpanel

#4 - 04/12/2022 05:36 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220412_validate_ok_Als Tool 1.1.4
